Loading...
Searching...
No Matches
typer.h File Reference
`#include <openbabel/babelconfig.h>`
`#include <openbabel/mol.h>`
`#include <vector>`
`#include <string>`
`#include <openbabel/parsmart.h>`
`#include <openbabel/data.h>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBAtomTyper
class | OBAromaticTyper
class | OBRingTyper

## Namespaces

namespace | OpenBabel

## Macros

#define | THREAD_LOCAL

## Variables

THREAD_LOCAL OB_EXTERN OBAtomTyper | atomtyper
THREAD_LOCAL OB_EXTERN OBAromaticTyper | aromtyper

## Detailed Description

Open Babel atom and aromaticity typer.

## Macro Definition Documentation

## THREAD_LOCAL

#define THREAD_LOCAL